.version.index /* version checker */
{
	color: #0000F2;
	background-color: #CD5E19;
}

.html
{
	background: #7F7F7F url("../images/browserimg0001.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1864px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/cbg.png") repeat left top;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: -26px;
}

#u14151
{
	z-index: 120;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#pamphletu14187
{
	z-index: 122;
	width: 0.01px;
	height: 28px;
	margin-left: 168px;
}

#u14208
{
	z-index: 123;
	width: 101px;
	margin-right: -10000px;
}

#u14211
{
	width: 101px;
	height: 28px;
}

.ie #u14211
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u14211:hover
{
	width: 100px;
	height: 27px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u14188popup
{
	z-index: 125;
}

#u14188
{
	width: 1026px;
	padding-bottom: 44px;
	top: 137px;
	left: -241px;
}

#u14195
{
	z-index: 126;
	width: 982px;
	height: 546px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u14197
{
	z-index: 127;
	width: 960px;
	height: 544px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u14221
{
	z-index: 128;
	width: 200px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u14198
{
	width: 26px;
	top: 211px;
	left: -316px;
	padding: 3px 11px 224px 3px;
}

#u14200
{
	z-index: 130;
	width: 25px;
	height: 25px;
}

#u14199-4
{
	z-index: 131;
	width: 19px;
	margin-left: 7px;
	margin-top: 197px;
}

#u14212
{
	width: 40px;
	padding-bottom: 224px;
	top: 211px;
	left: 780px;
}

#u14213-4
{
	z-index: 136;
	width: 19px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u14201
{
	width: 30px;
	padding-bottom: 5px;
	top: 44px;
	left: 718px;
}

#u14198:hover,#u14212:hover,#u14201:hover
{
	margin: 0px;
}

#u14201:active
{
	margin: 0px;
}

#u14202-4
{
	z-index: 141;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u996
{
	z-index: 2;
	width: 804px;
	padding-bottom: 6px;
	margin-left: 154px;
	margin-top: 11px;
}

#menuu1000
{
	z-index: 3;
	width: 805px;
	margin-right: -10000px;
	margin-top: 21px;
	left: -1px;
}

#u14165
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1025
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 134px;
}

#u1028
{
	height: 17px;
	width: 118px;
	margin-right: -10000px;
}

#u1027
{
	z-index: 16;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 118px;
}

#u1026.MuseMenuActive #u1027
{
	margin: 0px -10000px 0px 0px;
}

#u1030
{
	width: 120px;
	top: 26px;
}

#u1031,#u5244,#u14327,#u1086
{
	width: 120px;
}

#u5247,#u14330,#u1089
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u5248,#u14331,#u1091
{
	height: 17px;
	width: 116px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1046
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u14182,#u1026,#u1047
{
	width: 132px;
}

#u14183,#u1050
{
	height: 17px;
	width: 132px;
	margin-right: -10000px;
}

#u1032
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 402px;
}

#u1001
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 537px;
}

#u1067
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 672px;
}

#u1035,#u1002,#u1070
{
	width: 133px;
}

#u1036,#u1005,#u1072
{
	height: 17px;
	width: 133px;
	margin-right: -10000px;
}

#pu1711
{
	width: 0.01px;
	margin-left: -14px;
	margin-top: 10px;
}

#u1711
{
	z-index: 65;
	width: 283px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2795
{
	z-index: 258;
	width: 200px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#u1173
{
	z-index: 61;
	width: 36px;
	top: 161px;
	left: 0px;
}

#pslideshowu13660
{
	width: 0.01px;
	margin-top: -8px;
}

#slideshowu13660
{
	z-index: 288;
	width: 0.01px;
	height: 341px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u13684popup
{
	z-index: 289;
}

#u13685
{
	z-index: 290;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13820
{
	z-index: 292;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13829
{
	z-index: 294;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13838
{
	z-index: 296;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13847
{
	z-index: 298;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13856
{
	z-index: 300;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13865
{
	z-index: 302;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13874
{
	z-index: 304;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13883
{
	z-index: 306;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13892
{
	z-index: 308;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13901
{
	z-index: 310;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13910
{
	z-index: 312;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13919
{
	z-index: 314;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13928
{
	z-index: 316;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13937
{
	z-index: 318;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13946
{
	z-index: 320;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13955
{
	z-index: 322;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13964
{
	z-index: 324;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13973
{
	z-index: 326;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13982
{
	z-index: 328;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13991
{
	z-index: 330;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14000
{
	z-index: 332;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14009
{
	z-index: 334;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14018
{
	z-index: 336;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu14027
{
	z-index: 145;
	width: 0.01px;
	height: 341px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u14051popup
{
	z-index: 146;
}

#u14052
{
	z-index: 147;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14092
{
	z-index: 149;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14101
{
	z-index: 151;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14110
{
	z-index: 153;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14119
{
	z-index: 155;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14052_clip,#u14092_clip,#u14101_clip,#u14110_clip,#u14119_clip
{
	overflow: hidden;
	width: 960px;
	height: 341px;
}

#u14052_img,#u14092_img,#u14101_img,#u14110_img,#u14119_img
{
	margin-top: -4px;
	margin-bottom: -5px;
}

#slideshowu5584
{
	z-index: 259;
	width: 0.01px;
	height: 410px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u13684,#u14051,#u5610
{
	position: absolute;
	width: 960px;
	height: 341px;
	background-color: transparent;
}

#u5610popup
{
	z-index: 260;
}

#u5611
{
	z-index: 261;
	width: 960px;
	height: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5585-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 380px;
	left: 573px;
}

#u5585-4popup
{
	z-index: 262;
}

#u1183
{
	z-index: 63;
	width: 36px;
	top: 352px;
	left: 0px;
}

#pu69
{
	width: 0.01px;
	padding-bottom: 503px;
	margin-top: -59px;
}

#u69
{
	z-index: 159;
	width: 960px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u69 .clip_frame
{
	-webkit-border-radius: 10px 10px 0px 0px;
}

#u148
{
	z-index: 161;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 41px;
}

#u153
{
	z-index: 163;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 461px;
}

#u158
{
	z-index: 165;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 561px;
}

#slideshowu174
{
	z-index: 167;
	width: 0.01px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
}

#u190
{
	position: absolute;
	width: 960px;
	height: 80px;
	background-color: transparent;
}

#u190popup
{
	z-index: 168;
}

#u191
{
	z-index: 169;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u230
{
	z-index: 171;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u239
{
	z-index: 173;
	width: 960px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u191_img,#u230_img,#u239_img
{
	padding-top: 7px;
	padding-bottom: 6px;
}

#u2325-5
{
	z-index: 175;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 101px;
}

#pamphletu9004
{
	z-index: 272;
	width: 0.01px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 822px;
}

#u9017
{
	z-index: 273;
	width: 49px;
	position: relative;
	margin-right: -10000px;
}

#u9019
{
	position: absolute;
	width: 49px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	-khtml-border-radius: 60px;
	border-radius: 60px;
}

.ie #u14200,.ie #u5611,.ie #u9019
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9019:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #8CFF8C;
	background-color: rgba(0, 255, 0, 0.45);
	margin: 0px;
	-pie-background: rgba(0, 255, 0, 0.45);
}

.ie #u14211:hover,.ie #u9019:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9005
{
	position: absolute;
	width: 665px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 115px;
	left: -736px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u9005popup
{
	z-index: 275;
}

#u9012
{
	z-index: 276;
	width: 621px;
	height: 511px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9013-4
{
	z-index: 277;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 1px;
}

#u9014
{
	z-index: 281;
	width: 620px;
	height: 465px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

.ie #u9014
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9039
{
	z-index: 282;
	width: 200px;
	min-height: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 2px;
}

#u9015
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 139px;
	left: -123px;
}

#u9015:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9015:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9016-4
{
	z-index: 284;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu2372
{
	width: 0.01px;
	margin-top: -512px;
}

#u2372
{
	z-index: 157;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u2338
{
	z-index: 180;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 20px;
}

#u2350
{
	z-index: 182;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 653px;
}

#u2360
{
	z-index: 184;
	width: 287px;
	position: relative;
	margin-right: -10000px;
	margin-top: 414px;
	left: 20px;
}

#u2365
{
	z-index: 187;
	height: 164px;
	width: 309px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 531px;
	left: 642px;
	background: url("../images/u2365.png") no-repeat 11px 11px;
}

#u2365:hover
{
	background: url("../images/u2365-r.png") no-repeat 0px 0px;
}

#u2512
{
	z-index: 189;
	width: 211px;
	min-height: 104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 653px;
}

#u2547
{
	z-index: 191;
	height: 40px;
	width: 284px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 653px;
	background: url("../images/u2547.png") no-repeat 0px 0px;
}

#u2547:hover
{
	background: url("../images/u2547-r.png") no-repeat 0px 0px;
}

#u2552
{
	z-index: 193;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 338px;
}

#u2573
{
	z-index: 195;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 339px;
}

#u2680
{
	z-index: 197;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 339px;
}

#u2693-4
{
	z-index: 199;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 343px;
}

#u2702
{
	z-index: 203;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 338px;
}

#u2725
{
	z-index: 205;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 338px;
}

#u2754-4
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 21px;
}

#u2755-4
{
	z-index: 211;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 650px;
}

#u2756-4
{
	z-index: 215;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
	left: 20px;
}

#u2757-4
{
	z-index: 219;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 653px;
}

#u2758-6
{
	z-index: 223;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
	left: 19px;
}

#u2759-4
{
	z-index: 229;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 593px;
	left: 19px;
}

#u2760-4
{
	z-index: 233;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 650px;
}

#u2761
{
	z-index: 237;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: #F3F1F7;
	background-color: rgba(147, 128, 191, 0.11);
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 326px;
	-pie-background: rgba(147, 128, 191, 0.11);
}

#u2762-4
{
	z-index: 238;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 16px;
}

#u2764-4
{
	z-index: 242;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
	left: 532px;
}

#u2765
{
	z-index: 246;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 326px;
}

#u2770
{
	z-index: 248;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 380px;
}

#u2775
{
	z-index: 250;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 435px;
}

#u2780
{
	z-index: 252;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 489px;
}

#u2785
{
	z-index: 254;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 543px;
}

#u2790
{
	z-index: 256;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 598px;
}

#u8934
{
	z-index: 266;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 338px;
}

#u8939
{
	z-index: 268;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 339px;
}

#u8944
{
	z-index: 270;
	width: 284px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 339px;
}

#pu1737
{
	width: 0.01px;
	margin-left: 1px;
}

#u1737
{
	z-index: 67;
	width: 957px;
	margin-right: -10000px;
}

#slideshowu1747
{
	z-index: 75;
	width: 0.01px;
	height: 236px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 30px;
}

#u1756popup
{
	z-index: 76;
}

#u1756
{
	width: 900px;
	height: 195px;
}

#u1863
{
	z-index: 77;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1872
{
	z-index: 79;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1881
{
	z-index: 81;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1890
{
	z-index: 83;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1899
{
	z-index: 85;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1908
{
	z-index: 87;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1917
{
	z-index: 89;
	width: 900px;
	height: 195px;
	margin-right: -10000px;
}

#u1749popup
{
	z-index: 91;
}

#u1749
{
	width: 130px;
	top: 217px;
	left: 383px;
}

#u1866
{
	z-index: 93;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
}

#u1875
{
	z-index: 97;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 20px;
}

#u1884
{
	z-index: 101;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 40px;
}

#u1893
{
	z-index: 105;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 60px;
}

#u1902
{
	z-index: 109;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 80px;
}

#u1911
{
	z-index: 113;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 100px;
}

#u1920
{
	z-index: 117;
	height: 10px;
	width: 10px;
	margin-right: -10000px;
	left: 120px;
}

#pu1743-4
{
	width: 0.01px;
	margin-left: 554px;
	margin-top: 18px;
}

#u1743-4
{
	z-index: 69;
	margin-right: -10000px;
	margin-top: 7px;
	left: 33px;
}

#u1744
{
	z-index: 73;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

